TZ=Asia/Seoul
# 시스템 권한 설정 (보통 일반 사용자는 1000)
PUID=1000
PGID=1000

# MariaDB / MySQL 설정 (특수문자 ! 포함 예시)
DBROOTPW='Super!Root!Password123'
DBUSER='heegarden_user'
DBNAME='heegarden_db'
DBPW='My!Secret!Password@@'
